### Method

# St Entry get_secondary_icon

#### Declaration [src]

    ClutterActor*
    st_entry_get_secondary_icon (
      StEntry* entry
    )

#### Description [src]

Get the value of the `StEntry:secondary-icon` property.

Gets property | `St.Entry:secondary-icon`

#### Return value

Type: `ClutterActor`

A `ClutterActor`.

The returned data is owned by the instance.
The return value can be `NULL`.